/* Colors: 
	Light blue: #215FA8
	Dark blue: #081B45
	Yellow: #FF9E11
	Red: #B61A1D 
*/

.placeholder {
	height: 75px;
}

.mediumPlaceholder {
	height: 200px;
}

.bigPlaceholder {
	height: 700px;
}

.jumbotron {
	/*background-color: rgb(224,50,15); /* Old Red */
	/*background-color: #215FA8; /* Blue */
	/*background-color: #215FA8; /* Blue */
	background-color: #f6f6f6; /* grey */
	/*color: #ffffff;*/
	padding: 175px 25px;
	margin-bottom: 0px !important;
}

.container-fluid {
	padding-top: 60px;
	padding-bottom: 20px;
	padding-left: 50px;
	padding-right: 50px;
}

.bg-grey {
	background-color: #f6f6f6;
	opacity: 0.8;
}

.bg-white {
	background-color: white;
}

.checkboxBox {
	padding: 20px;
	margin: auto;
	width: 100%;
	border-radius: 3px;
}

h1, h2, h3 {
	font-family: Chunkfive !important;
}

h4, h5 {
	font-family: Junction-bold !important;
}

/* Small Screen */
@media screen and (max-width: 768px) {
	h1.quote {
		font-family: Junction-light !important;
		font-size: 20px;
		font-style: italic;
	}
	
	h2 {
		font-size: 22px;
	}
	
	h3 {
		font-size: 16px;
	}
	
	h3.bigger {
		color: #215FA8;
		font-size: 14px;
	}
	
	.panel-heading h1 {
		font-size: 22px !important;
	}
	
	.panel-body {
		height: 200px;
		font-size: 14px;
	}
	
	.imageDiv {
		opacity: 0.3;
	    position: fixed;
	    width: 100%;
	    z-index: -1;
	    margin-top: 60px;
	}
	
	.homeContainer {
		padding-top: 95px;
		padding-bottom: 0px;
	}
	
	ul.panelList {
		list-style-type: none;
		font-size: 12px;
	}
	
	li.priceListText {
		font-size: 14px !important;
	}
	
	.badge {
		font-size: 14px !important;
		text-align: right;
		color: black !important;
		background-color: white !important;
	}
}

/* Big Screen */
@media screen and (min-width: 769px) {
	h1.quote {
		font-family: Junction-light !important;
		font-size: 70px;
		font-style: italic;
	}
	
	h2 {
		font-size: 50px;
	}
	
	h3 {
		font-size: 24px;
	}
	
	h3.bigger {
		color: #FF9E11;
		font-size: 30px;
		padding-left: 60px;
	}
	
	.panel-heading h1 {
		font-size: 30px !important;
	}
	
	.panel-body {
		height: 200px;
		font-size: 20px;
	}
	
	.imageDiv {
		opacity: 0.3;
	    position: fixed;
	    width: 100%;
	    z-index: -1;
	}
	
	.homeContainer {
		padding-top: 160px;
		padding-bottom: 0px;
	}
	
	ul.panelList {
		list-style-type: none;
		font-size: 18px;
	}
	
	li.priceListText {
		font-size: 18px !important;
	}
	
	.badge {
		font-size: 18px !important;
		text-align: right;
		color: black !important;
		background-color: white !important;
	}
}





p, button {
	font-family: Junction-regular !important;
}

p.yellowText {
	color: #FF9E11; /* Yellow */
}

.imageDivBricks {
	opacity: 0.3;
	position: fixed;
    width: 100%;
    height: 100%;
    background-image: url(/src/assets/images/bricks.jpg);
    background-repeat: repeat-y;
    z-index: -1;
}

.logo-small {
	color: #215FA8; /* Blue */
	font-size: 50px;
}

.logo {
	color: #215FA8; /* Blue */
	font-size: 200px;
}

.panel {
	border: 1px solid #215FA8; /* Blue */
	border-radius: 0;
	transition: box-shadow 0.5s;
}

.panel:hover {
	box-shadow: 5px 0px 40px rgba(0, 0, 0, .2);
}

.panel-footer .btn:hover {
	border: 1px solid #215FA8; /* Blue */
	background-color: #fff !important;
	color: #215FA8; /* Blue */
}

.panel-heading {
	color: #fff !important;
	background-color: #215FA8 !important; /* Blue */
	padding: 25px;
	border-bottom: 1px solid transparent;
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
	border-bottom-left-radius: 0px;
	border-bottom-right-radius: 0px;
}

.panel-footer {
	background-color: #fff !important;
}

.panel-footer h3 {
	font-size: 32px;
}

.panel-footer h4 {
	color: #aaa;
	font-size: 14px;
}

.panel-footer .btn {
	margin: 15px 0;
	background-color: #215FA8; /* Blue */
	color: #fff;
}

.thumbnail {
	padding: 0 0 15px 0;
	border: none;
	border-radius: 0;
}

.thumbnail img {
	width: 100%;
	height: 100%;
	margin-bottom: 10px;
}

.carousel-control.right, .carousel-control.left {
	background-image: none;
	color: #215FA8; /* Blue */
}

.carousel-indicators li {
	border-color: #215FA8; /* Blue */
}

.carousel-indicators li.active {
	background-color: #215FA8; /* Blue */
}

.carousel img {
	width: 50%;
	 margin: auto;
	 vertical-align: middle;
}

.item h4 {
	font-size: 19px;
	line-height: 1.375em;
	font-weight: 400;
	font-style: italic;
	margin: 70px 0;
}

.item span {
	font-style: normal;
}

button.btn-primary {
	background-color: #215FA8; /* Blue */
}

button.btn-secondary {
	background-color: #FF9E11; /* Yellow */
	color: #fff;
}

a.btn-secondary {
	background-color: #215FA8; /* Blue */
	color: #fff;
}

a.btn-secondary:hover {
	background-color: #FF9E11; /* Yellow */
	color: #fff;
}

@media screen and (max-width: 768px) {
	.col-sm-4 {
		text-align: center;
		margin: 25px 0;
	}
}

.formCard {
	margin-bottom: 35px;
}

.bigForm {
    height: 50px !important;
    font-size: 18px !important;
}

.modal {
	z-index: 999999;
}